Subject: MN: Point of Order - Actioned

From: Kevan Davis <kdavis@i...>
Date: Tue, 21 Jul 1998 16:31:53 +0100 (BST)

>>[a] "Overground" Stations are now known as "British Rail" Stations. Although
>> this gives us the pleasing image of BR Hats, it renders all Overground
>> Hats obsolete. I really should have covered that in the Proposal.
>> Er, whoops.
>
>Point of Order!

Yers. Consider it done - all Players owning Overground Hats lose them and gain
British Rail Hats. Mere semantics rather than drastic effects, so this needn't
be taken to an Emergency Proposal.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"You said I was ill, and you were not wrong."
-- The Smiths, "These Things Take Time"